package request

// type LoginReq struct {
// 	WxCode     string `description:"用户code"`
// 	LoginType  int    `description:"登录方式:1:手机，2:邮箱"`
// 	Mobile     string `description:"手机号"`
// 	Email      string `description:"邮箱"`
// 	AreaNum    int    `description:"国际区号"`
// 	VerifyCode string `description:"短信/邮箱 验证码"`
// }
type LoginReq struct {
	LoginType int    `description:"登录方式:1:手机，2:邮箱"`
	Phone     string `description:"手机号"`
	Email     string `description:"邮箱"`
	AreaCode  string `description:"国际区号"`
	SmsCode   string `description:"短信/邮箱验证码"`
}

type VerifyCodeReq struct {
	VerifyType int    `description:"验证方式: 1-手机号; 2-邮箱"`
	Phone      string `description:"手机号"`
	AreaCode   string `description:"手机区号"`
	Email      string `description:"邮箱"`
}

type ReportRecordReq struct {
	RecordId           []int  `description:"记录Id"`
	ReportId           int    `description:"报告Id"`
	ReportTittle       string `description:"报告标题"`
	ClassifyIdFirst    int    `description:"一级类别id"`
	ClassifyNameFirst  string `description:"一级类别名称"`
	ClassifyIdSecond   int    `description:"二级类别Id"`
	ClassifyNameSecond string `description:"二级类别名称"`
}
