package utils

// 验证码
const (
	CodeCachePrefix        = "eta:mini:login:" // 验证码缓存Key
	VerifyCodeExpireMinute = 15                // 短信/邮箱验证码过期时间-分钟
)

// 报告权限状态定义
const (
	ReportPermissionStatusExpired      = 1 //已过期
	ReportPermissionStatusNoPermission = 2 //没有该品种权限
	ReportPermissionStatusNo           = 3 //没有权限
	ReportPermissionStatusHas          = 4 //有该品种权限
)

// 常量定义
const (
	FormatTime            = "15:04:05"                //时间格式
	FormatDate            = "2006-01-02"              //日期格式
	FormatDateCN          = "2006年01月02日"             //日期格式（中文）
	FormatDateUnSpace     = "20060102"                //日期格式
	FormatDateTime        = "2006-01-02 15:04:05"     //完整时间格式
	HlbFormatDateTime     = "2006-01-02_15:04:05.999" //完整时间格式
	FormatDateTimeUnSpace = "20060102150405"          //完整时间格式
	PageSize15            = 15                        //列表页每页数据量
	PageSize5             = 5
	PageSize10            = 10
	PageSize20            = 20
	PageSize30            = 30
)

const (
	UserLoginSalt = "kOld9YUdf89T2uIH"         // 用户登录盐值
	DesKeySalt    = "odNMloUrTAmyRd9fb0TtlrPk" // DesKey盐值
)

const (
	Key = "KcSJaJodi78LAA7HEWpaiH49" //全局加密KEY
)

const (
	JhGnAppKey = "4c8504c49dd335e99cfd7b6a3a9e2415" //聚合国内AppKey
	JhGjAppKey = "3326ad2c1047a4cd92ace153e6044ca3"
)

const (
	APPNAME          = "东吴研报小程序"
	EmailSendToUsers = "glji@hzinsights.com;pyan@hzinsights.com"
)

const (
	CACHE_ACCESS_TOKEN_LOGIN          = "pc_eta_min_crm:login:"          //管理后台登录
	CACHE_ACCESS_TOKEN_LOGIN_NO_TRUST = "pc_eta_min_crm:login:no_trust:" //管理后台登录（不可信登录态）
	CACHE_ACCESS_WX_BIND              = "eta_mini_api:phone:email:"      //管理后台登录（不可信登录态）
)
